#index_header {
  z-index: 1;
}

#index_ul {
  left: 0;
  background-color: black;
  right: 0;
  position: absolute;
}

.hidden {
  display: none !important;
}

#game-canvas {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: black;
  top: 0%;
}

#super-abilities-canvas {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0%;
}

#spatum_io_text {
  display: block;
  margin: 0 auto;
  width: 40%;
}

.select_wrapper {
  text-align: center;
  margin-bottom: 1%;
}

select {
  position: relative;
  height: 25px;
  width: 10%;
  display: block;
  margin: 0 auto;
  text-align: center;
  border: none;
  background-color: rgb(29, 49, 81);
  border-radius: 30px;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  border: 1px solid #000000;
  box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 0px 1px rgba(255,255,255,0.6);
  text-shadow:
    0px -1px 0px rgba(000,000,000,1),
    0px 1px 0px rgba(255,255,255,0.2);
  caret-color: grey;
}

select:focus {
  outline: none;
}

#number_of_players {
  color: white;
  font-size: 14px;
}

#name_field {
  color: white;
  font-size: 20px;
  text-align: center;
}

#the_form {
  height: 5%;
}

#username-input {
  height: 100%;
  width: 10%;
  display: block;
  margin: 0 auto;
  text-align: center;
  border: none;
  background-color: rgb(29, 49, 81);
  border-radius: 30px;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  border: 1px solid #000000;
  box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 0px 1px rgba(255,255,255,0.6);
  text-shadow:
    0px -1px 0px rgba(000,000,000,1),
    0px 1px 0px rgba(255,255,255,0.2);
  caret-color: grey;
}

#username-input:focus {
  outline: none;
}

#too_many {
  color: red;
  font-size: 15px;
  text-align: center;
}

.button {
  height:40px;
  width: 8%;
  background-color: rgb(29, 49, 81);
  border: none;
  margin-top: 1%;
  color: white;
  border-radius: 5px;
  text-shadow: 0px 1px 5px rgba(255, 255, 255, 0.5);
  font-family: Arial, Helvetica, sans-serif;
  border: 1px solid #000000;
  box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
  	inset 0px 0px 1px rgba(255,255,255,0.6);
  text-shadow:
  	0px -1px 0px rgba(000,000,000,1),
  	0px 1px 0px rgba(255,255,255,0.2);
}

.button:focus {
  outline: none;
}

.button:active {
  background-color: black;
  color: white;
}

.wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

h1, h4, h5 {
  color: black;
  font-size: 30px;
  text-align: center;
}

h2 {
  position: absolute;
  margin-bottom: 0%;
  text-align: center;
  color: rgba(255, 255, 255, 0.5);
  font-size: 12px;
  bottom: 0%;
  left: 1%;
}

h3 {
  position: absolute;
  margin-bottom: 0%;
  text-align: center;
  color: rgba(255, 255, 255, 0.5);
  font-size: 12px;
  bottom: 0%;
  right: 1%;
}

#contact {
  color: rgba(255, 255, 255, 0.5);
  width: 10%;
  left: 0;
  right: 0;
  bottom: 0;
  font-size: 12px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  position: absolute;
  text-align: center;
}

a {
  color: rgba(255, 255, 255, 0.5);
}

table {
  border-spacing: 5%;
  border-collapse: separate;
}

#play-menu {
  position: fixed;
  top: 0%;
  left: 0%;
  right:0%;
  bottom: 0%;
  background-image: url('/assets/space_butterfly.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-color: white;
}


#leaderboard {
    position: absolute;
    padding: 10px;
    background: rgba(255, 255, 255, 0.4);
    color: #FFF;
    font-size: 16.1px;
    top: 10px;
    right: 10px;
    font-weight: bold;
    text-align: center;
    -webkit-user-select : none;
    -khtml-user-select  : none;
    -moz-user-select    : -moz-none;
    -o-user-select      : none;
    -ms-user-select     : none;
    user-select         : none;

    -webkit-user-drag : none;
    -moz-user-drag    : none;
    user-drag         : none;

    -webkit-tap-highlight-color : transparent;
    -webkit-touch-callout       : none;
}


#leaderboard .title {
    font-size: 25px;
}

#leaderboard .me {
    color: #FF8888;
    font-size: 16.1px;
}

.mePlace {
  color: #2e5cb8;
}

#first {
  color: #FEE101;
}

#second {
  color: #D7D7D7;
}

#third {
  color: #824A02;
}

#disconnect-modal {
  position: fixed;
  top: 0%;
  left: 0%;
  right:0%;
  bottom: 0%;
  background-color: white;
}

#reconnect-button {
  font-size: 1vw;
}

#image_wrapper {
  text-align: center;
}
